.text1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; font-weight: normal; line-height: 18px}
.text1Copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: normal;
	line-height: 18px
}


.text1B { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #333333; font-weight: normal}

.text1green { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #587501; font-weight: bold}

a {
	font-family: Tahoma;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
	font-style: normal;
	line-height: 12px;
	font-weight: bold;
}

a:hover {
	font-family: Tahoma;
	font-size: 10px;
	color: #666666;
	font-style: normal;
	line-height: 12px;
	font-weight: bold;
}
.text1normal {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; font-weight: normal; line-height: 18px
}
.text1small {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #333333; font-weight: normal; line-height: 18px
}
.data {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	color: #0033CC;
	background-color: #E6E6E6;
	border: thin inset #C0C0C0;




}
.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #666666;
	border: thin outset #CCCCCC;

}
.text_white {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: normal; line-height: 18px
}
